body {
    overflow-x: hidden;
}

/*#nav_bar {
    background: white;
    border-radius: 0;
    border: none;
}

#nav_row {
    margin-right: 0;
    margin-left: 0;
}

.navbar-nav {
    float: right;
    margin: 0;
}

.navbar-brand {
    float: left;
    height: 90px;
    padding: 0px 15px;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
}

.navbar-default {
    background: white;
    border-color: #F3F3F3;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 80px;
}

.img {
    height: 90px;
    display: inline-block;
}

.nav_link {
    font-size: 15px;
    color: #635959;
    font-weight: bold;
}

.navbar-right {
    padding-top: 20px;
}

.nav a:hover {
    border-top: 5px solid #326692;
    padding-top: 16px;
}

.on {
    border-top: 5px solid #326692;
    padding-top: 16px;
    background-color: #ffffff;
}

#menu_navbar .nav_link:active,
#menu_navbar .nav_link:hover {
    text-decoration: none;
    padding-bottom: 15px;
    background-color: #fff;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #555;
    background-color: #ffffff !important;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    color: #555;
    background-color: #ffffff !important;
}

#menu {
    left: 0;
    font-size: 13px;
}

#menu1 {
    left: 0;
    font-size: 13px;
}

#menu2 {
    left: 0;
    font-size: 13px;
    min-width: 245px;
}

#menu_text {
    white-space: inherit;
}

#menu_text1 {
    white-space: inherit;
}

.menu_link {
    padding-bottom: 10px;
}

.menu_link1 {
    padding-bottom: 10px;
}

#menu1>li>a {
    white-space: inherit;
}*/

.logo_img {
    width: 115px;
    padding-top: 10px;
}

#footer {
    background-color: #326692;
    padding-top: 30px;
}

#bg_color {
    background-color: #285780;
}

.heading8 {
    padding-bottom: 0px;
    color: white;
}

#social_link {
    font-size: 20px;
}

.detail1 {
    color: white;
    padding-left: 0;
}

.detail2 {
    color: white;
    padding-top: 15px;
    font-size: 15px;
    text-align: right;
    padding-bottom: 5px;
}

.detail22 {
    color: white;
}

#links {
    list-style-type: none;
    -webkit-padding-start: initial;
    padding-left: 0;
}

.footer-li {
    padding-bottom: 13px;
    font-size: 13px;
}

#footer2 {
    padding-left: 80px;
}

#footer3 {
    padding-left: 80px;
}

#footer4 {
    padding-left: 40px;
    padding-bottom: 20px;
}

#links > li > a {
    color: white !important;
    text-decoration: none;
    padding-bottom: 5px;
    font-size:
}

.email,
.email:hover,
.email:focus {
    text-decoration: none;
    outline: none;
}

.detail {
    line-height: 1.3;
    color: white;
    text-decoration: none;
}

.detail11 {
    line-height: 1.3;
    color: white;
    text-decoration: none;
    font-size: 20px;
}

#fa {
    padding: 10px;
    font-size: 20px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    background: steelblue;
    color: white;
    border-radius: 2px;
    transition: all 0.6s ease-in-out;
    width: 35px;
}

#fa:hover {
    background: #fff;
    /*transform: scale(1.1);*/
    color: #285780;
}

.footer_text {
    text-align: left;
    line-height: 1.8;
}

.btns {
    border-radius: 6px;
    background: #0a316c;
    color: white;
    font-weight: bold;
    border: none;
    border-image: none;
    width: 100%;
    font-size: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.btns:hover {
    background: #326692;
    color: white;
    font-weight: bold;
    border: none;
}

.btns:active {
    background: #0a316c;
    color: white;
    font-weight: bold;
    border: none;
}

.btns:visited {
    background: #0a316c;
    color: white;
    font-weight: bold;
    border: none;
}

.btns:focus {
    background: #0a316c;
    color: white;
    font-weight: bold;
    border: none;
}

.f_box{
    padding: 0;
    margin: 0;
}

.powered{
    font-size: 10px;
    text-align: right;
    color: #b9b9b9;
    padding-top: 20px;
}
.p_link{
    text-decoration: none;
    color: #b9b9b9;
    cursor: pointer;
}

.p_link:hover, .p_link:visited, .p_link:focus{
    color: #b9b9b9;
}


#section {
    position: relative;
    margin-top: 60px;
    margin-right: 0;
    margin-left: 0;
}

.center_block {
    width: 100%;
    border: none;
    overflow: hidden;
    height: 400px;
    background: white;
    position: relative;
    margin-top: 60px;
}

.inner_block {
    width: 100%;
    height: 400px;
    transform: rotate(-4deg) skew(-4deg);
    position: relative;
    top: -88px;
}

.inner_block {
    background: -moz-linear-gradient(270deg, rgba(95, 214, 218, 1) 0%, rgba(81, 170, 214, 1) 52%, rgba(60, 115, 208, 1) 100%);
    /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(95, 214, 218, 1)), color-stop(52%, rgba(81, 170, 214, 1)), color-stop(100%, rgba(60, 115, 208, 1)));
    /* safari4+,chrome */
    background: -webkit-linear-gradient(270deg, rgba(95, 214, 218, 1) 0%, rgba(81, 170, 214, 1) 52%, rgba(60, 115, 208, 1) 100%);
    /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(270deg, rgba(95, 214, 218, 1) 0%, rgba(81, 170, 214, 1) 52%, rgba(60, 115, 208, 1) 100%);
    /* opera 11.10+ */
    background: -ms-linear-gradient(270deg, rgba(95, 214, 218, 1) 0%, rgba(81, 170, 214, 1) 52%, rgba(60, 115, 208, 1) 100%);
    /* ie10+ */
    background: linear-gradient(180deg, rgba(95, 214, 218, 1) 0%, rgba(81, 170, 214, 1) 52%, rgba(60, 115, 208, 1) 100%);
    /* w3c */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#5fd6da', endColorstr='#3c73d0', GradientType=0);
    /* ie6-9 */
}

.header {
    position: relative;
    top: -340px;
}

.headerc {
    position: relative;
    top: -340px;
}

.heading1 {
    font-size: 34px;
    font-weight: 600;
    letter-spacing: 1px;
    color: white;
}


/*.heading1_border{ border-top:3px solid white; width: 85px; position: relative; top: -5px; padding-bottom: 20px; }*/

.para {
    font-size: 25px;
    color: white;
}

.para1 {
    text-align: justify;
}

@media screen and (max-width: 768px) and (min-width: 320px) and (orientation: landscape) {
    #section {
        margin-top: 50px;
    }
    .logo_img {
        width: 85px;
        padding-top: 10px;
    }
    .center_block {
        margin-top: 50px;
    }
    #para {
        font-size: 22px;
    }
    .heading1 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .header {
        top: -350px;
    }
    .headerc {
        top: -390px;
    }
    #footer2,
    #footer3,
    #footer4 {
        padding-left: 40px;
    }
    .detail22 {
        color: white;
        padding-left: 15px;
    }
    .detail2{
        text-align: center;
        margin: 5px;
    }
    .powered{
        text-align: center;
        padding-top: 0;
        margin: 5px;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) and (orientation: portrait) {
    #section {
        margin-top: 25px;
    }
    .logo_img {
        width: 60px;
        padding-top: 10px;
    }
    .center_block {
        margin-top: 25px;
    }
    #about {
        font-size: 20px;
    }
    #para {
        font-size: 18px;
    }
    .header {
        top: -350px;
    }
    .headerc {
        top: -390px;
    }
    .para11 {
        /*font-size: 24px;*/
        padding-left: 0;
        padding-right: 0;
    }
    .heading11 {
        text-align: center;
        font-size: 25px;
    }
    .para {
        font-size: 18px;
    }
    #footer2,
    #footer3,
    #footer4 {
        padding-left: 40px;
    }
    .detail22 {
        color: white;
        padding-left: 15px;
    }
    .detail2{
        text-align: center;
        margin: 5px;
    }
    .powered{
        text-align: center;
        padding-top: 0;
        margin: 5px;
    }

}

@media screen and ( device-width: 1024px) {
    .nav_link {
        font-size: 12px;
    }
    .logo_img {
        width: 90px;
    }
    .dropdown-menu>li>a {
        padding: 0px 12px;
        white-space: inherit;
        font-size: 12px;
    }
    #footer2,
    #footer3 {
        padding-left: 40px;
    }
    #footer4 {
        padding-left: 0;
    }
}

@media screen and ( device-width: 960px) {
    .nav_link {
        font-size: 10px;
    }
    .logo_img {
        width: 90px;
        padding-top: 10px;
    }
    .dropdown-menu>li>a {
        padding: 0px 12px;
        white-space: inherit;
        font-size: 11px;
    }
    .nav>li>a {
        position: relative;
        display: block;
        padding: 10px 5px;
    }
    .active>a>.names {
        border-top: 4px solid #326692;
        padding-top: 10px;
        background-color: #ffffff;
    }
    .detail2{
        text-align: center;
        margin: 5px;
    }
    .powered{
        text-align: center;
        padding-top: 0;
        margin: 5px;
    }
}

@media screen and ( device-width: 854px) {
    .nav_link {
        font-size: 10px;
    }
    .logo_img {
        width: 90px;
        padding-top: 10px;
    }
    .nav>li>a {
        position: relative;
        display: block;
        padding: 10px 5px;
    }
    .active>a>.names {
        border-top: 4px solid #326692;
        padding-top: 10px;
        background-color: #ffffff;
    }
    .detail2{
        text-align: center;
        margin: 5px;
    }
    .powered{
        text-align: center;
        padding-top: 0;
        margin: 5px;
    }
}

@media screen and ( device-width: 800px) {
    .nav_link {
        font-size: 10px;
    }
    .logo_img {
        width: 90px;
        padding-top: 10px;
    }
    .dropdown-menu>li>a {
        padding: 0px 12px;
        white-space: inherit;
        font-size: 11px;
    }
    .nav>li>a {
        position: relative;
        display: block;
        padding: 10px 5px;
    }
    .active>a>.names {
        border-top: 4px solid #326692;
        padding-top: 10px;
        background-color: #ffffff;
    }
    .detail2{
        text-align: center;
        margin: 5px;
    }
    .powered{
        text-align: center;
        padding-top: 0;
        margin: 5px;
    }
}

@media screen and ( device-width: 812px) {
    .nav_link {
        font-size: 10px;
    }
    .logo_img {
        width: 90px;
        padding-top: 10px;
    }
    .dropdown-menu>li>a {
        padding: 0px 12px;
        white-space: inherit;
        font-size: 11px;
    }
    .nav>li>a {
        position: relative;
        display: block;
        padding: 10px 5px;
    }
    .active>a>.names {
        border-top: 4px solid #326692;
        padding-top: 10px;
        background-color: #ffffff;
    }
    .detail2{
        text-align: center;
        margin: 5px;
    }
    .powered{
        text-align: center;
        padding-top: 0;
        margin: 5px;
    }
}

@media screen and ( device-width: 768px) {
    .nav_link {
        font-size: 10px;
    }
    .logo_img {
        width: 90px;
        padding-top: 10px;
    }
    .dropdown-menu>li>a {
        padding: 0px 12px;
        white-space: inherit;
        font-size: 11px;
    }
    .nav>li>a {
        position: relative;
        display: block;
        padding: 10px 5px;
    }
    #section {
        margin-top: 20px;
    }
    .detail2{
        text-align: center;
        margin: 5px;
    }
    .powered{
        text-align: center;
        padding-top: 0;
        margin: 5px;
    }
}